Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 10:02:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529796218            01:41 PM, 11th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:41 PM, 11th May                     hello                    Hello, i requesting return and wated to order smaller size, but it seems there is min size is 10 for the white dress, can you confirm?           01:42 PM, 11th May                     hello                    9659673984 my order number           01:43 PM, 11th May                     hello                    Polka dots print pleat detail A line maternity dress           01:44 PM, 11th May                     hello                    If 10 is smallest, then i would like to keep it           01:44 PM, 11th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:46 PM, 11th May                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971529796218  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           01:50 PM, 11th May                     hello                    Yoi didnt read my question           01:50 PM, 11th May                     hello                    I did not ask information that you sending me           01:51 PM, 11th May                     hello                    I had other questions           01:51 PM, 11th May                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           01:54 PM, 11th May                     hello                    Can you just tell me if dress have other size           01:55 PM, 11th May                   Sohaib                   could you please product link so we can be able to assist you optimally           01:56 PM, 11th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           01:59 PM, 11th May                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:02 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2567399